.gen_area_left {
	margin-top: 1em;
	clear: both;
}

.gen_area_right {
	margin-top: 1em;
}

fieldset {
	border: solid #FF9900 2px;
	margin-left: 1em;
	padding: 1em 1em 0 1em;
}

label {
	display: block;
	float: left;
	text-align: right;
	font-weight: bold;
}

#login_hint, #pword_hint {
	font-size: .8em;
}

#login_form label {
	width: 130px;
}

#login_form input {
	width: 15em;
}

#login_form input[type='submit'] {
	width: 4em;
}

#login_form input[type='button'] {
	width: 10em;
}

#register_form label {
	width: 150px;
}

#register_form input {
	width: 15em;
}

#register_form input[type='submit'] {
	width: 7em;
}

#register_form input[type='button'] {
	width: 7em;
}

#error p {
	display: block;
	margin-left: 1em;
	margin-bottom: 1em;
}

.gen_area_left .failure,
.gen_area_left .success,
.gen_area_right .failure,
.gen_area_right .success
{
	display: block;
	margin: 0 0 0 1em;
	text-align: center;
}
